﻿body {
    padding: 0;
    margin: 0;
    color: #444;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 17px;
    background-color: #fff;
    background-image: url(/imgs/css/bg150x306.jpg);
    background-repeat: repeat-x;
}

.bodyFluid {
    padding: 0;
    margin: 0;
    color: #444;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 17px;
    background-color: #fff;
    background-image: none;
    /*background-image: url(/imgs/css/bg150x306.jpg);
    background-repeat: repeat-x;*/
}

/* font-family: Georgia, Times, "Times New Roman", serif; */


#formbody {
    margin: 0;
    padding: 0;
    background: #fff;
}

#basicbody {
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    background: #fff;
    color: #444;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 140%;
}

#infoBody {
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    background: #fff;
    color: #444;
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-size: 16px;
}

#merlinBody {
    padding-top: 0;
    margin-top: 0;
    padding-bottom: 0;
    margin-bottom: 0;
    background: #fff;
    color: #444;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
}

p {
    line-height: 150%;
    margin-top: 0px;
    margin-bottom: 16px;
    /*letter-spacing: .25px;*/
}

a {
    text-decoration: none;
    color: #0F78C2;
}

    a:visited {
        color: #0F78C2;
    }

    a:hover {
        color: #096BFF;
    }


h1 {
    font-family: 'Josefin Sans', 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-weight: 300;
    font-size: 42px;
    color: #333;
    line-height: 110%;
    margin-top: 0;
    margin-bottom: 16px;
    letter-spacing: 0px;
}

h2 {
    font-family: 'Josefin Sans', 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 30px;
    color: #333;
    line-height: 110%;
    margin-top: 0;
    margin-bottom: 16px;
}

h3 {
    font-family: 'Josefin Sans', 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 24px;
    color: #333;
    line-height: 110%;
    margin-top: 0;
    margin-bottom: 16px;
}

h4 {
    font-family: 'Josefin Sans', 'Source Sans Pro', Arial, Helvetica, sans-serif;
    font-weight: 400;
    font-size: 18px;
    color: #555;
    line-height: 110%;
    margin-top: 0;
    margin-bottom: 16px;
}

h5 {
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    color: #555;
    line-height: 110%;
    margin-top: 0;
    margin-bottom: 16px;
}

h6 {
    font-family: 'Source Sans Pro', Arial, Helvetica, sans-serif;
    color: #555;
    margin-top: 0;
    margin-bottom: 16px;
}

li {
    line-height: 150%;
}


img {
    border: 0;
}

    img.left {
        float: left;
        margin: 5px 10px 0 0;
    }

    img.center {
        margin: 5px auto 0 auto;
    }

    img.right {
        float: right;
        margin: 5px 0 0 5px;
    }

/* Miscellaneous */

.divider {
    clear: both;
    height: 2px;
    width: 100%;
    margin: 0;
    padding: 0;
    background-image: url(/imgs/css/line3d.jpg);
    background-repeat: repeat-x;
}

.clear {
    clear: both;
}

hr {
    height: 1px;
    border: none;
    border-top: 1px solid #ccc;
}



.sansSerif {
    color: #555;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.3em;
}

.checkout {
    color: #333;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 100%;
}

table.downloads {
    border: 1px solid #ccc;
    color: #555;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.5em;
    padding: 6px;
}

    table.downloads h2 {
        line-height: 1.5em;
    }

.contact {
    color: #555;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    font-weight: normal;
    line-height: 1.2em;
}

.createAccount {
    margin: 0 auto;
    color: #555;
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    font-weight: normal;
    line-height: 120%;
}

.checkoutNote {
    color: #777;
    font-size: 11px;
    line-height: 120%;
    text-align: left;
}

/*tooltips*/

a.info {
    position: relative; /*this is the key*/
    z-index: 100;
    background-color: #fff;
    text-decoration: none;
    font-weight: normal;
}

    a.info:hover {
        z-index: 101;
        background-color: #fff;
    }

    a.info span {
        display: none;
    }

    a.info:hover span {
        /*the span will display just on :hover state*/
        display: block;
        position: absolute;
        top: 20px;
        left: 20px;
        width: 200px;
        border: 1px solid #3399ff;
        background-color: #F6F2E2;
        color: #444;
        text-align: left;
        padding: 10px;
        font-size: 12px;
        font-family: Arial, Helvetica, sans-serif;
        font-weight: normal;
    }


.faq {
    font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 1.2em;
}
